Subject: Re: Landscape Software????

From: [email-masked] (Tericloth)
Date: 9 Jun 1996 08:57:55 -0400

In article <[email-masked]>, Moshe Yalovsky <[email-masked]>
writes:

> 3D Landscape from Viewpoint.  Haven't had a chance to use it
>> yet.  Anyone out there have it??
>> 
>> teri in sw michigan..where we've skipped spring and gone right into
>> August.I heard about a software that will show you the plants over the
>years as 
>the grow up, and also how will they look at the different times of the 
>year. Is this the one? Does anyone know of other software packages?
>
>

yes...3D lets you *walk* thru your garden, shows seasonal changes and
growth, shows sun and shade patterns thruout a day or year...

teri in sw michigan..where we've skipped spring and gone right into
August.